.notification {
	font-size: 0.7rem;
	margin-bottom: 0;
}

.story { 
    margin-bottom: 2rem;
}

.story__img {
    height: 20rem;
}

.story__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.story__author {
    font-size: 2rem;
    font-weight: 300;
    color: #025C89;
    margin-top: 1rem;
}

.story__quote {
    font-size: 1rem;
    font-style: italic;
}
.woocommerce-message {display: none;}. 
